body { 
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	margin: 0; 
	padding: 0; 
	text-align: center; 
	color: #000000; 
} 

/* ส่วน Background */ 
.thrColFixHdr #center { 
	width: 100%; 
	background: #a14f06;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */ 
	border: 0 px; 
	text-align: central; /* this overrides the text-align: center on the body element. */ 
} 

/* ส่วน Page Header */ 
.thrColFixHdr #header { 
	background: url("upload/header.jpg") no-repeat top left;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: 100% 100%;
} 

/* ส่วน Header Menu */ 
.thrColFixHdr #headermenu { 
	width: 100%; 
	background: #FFF; 
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */ 
	border: 0px solid #000000; 
	text-align: left; /* this overrides the text-align: center on the body element. */ 
} 

/* ส่วน Page Body ที่บรรจุเนื้อหา */ 
.thrColFixHdr #container { 
	width: 85%; 
	heigh: 100%;
	background: #FFF; 
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */ 
	border: 0px solid #000000; 
	text-align: left; /* this overrides the text-align: center on the body element. */ 
} 

/* ส่วน คอลัมน์ด้านซ้าย */ 
.thrColFixHdr #sidebar { 
	float: left; 
	width: 20%; 
	background: #f7f8f8; 
	padding: 0px 0px 0px 0px; 
} 

/* ส่วนเนื้อหา อยู่ระหว่าง sidebar */ 
.thrColFixHdr #mainContent { 
	width: 79.5%; 
	margin: 0 0 0 20.1%; 
	padding: 0 0px; 
} 

/* ส่วน Page Footer */ 
.thrColFixHdr #footer { 
	padding: 5px 0 0 0; 
	background:#dddddd; 
} 
.clearfloat { clear:both; }

/* .contentbox {width:660px; word-wrap:break-word; overflow:hidden} //ตัดข้อความถ้ายาวให้เว้นบรรทัด*/